/*
  Fonts
*/

@font-face {
  font-family: "Roboto";
  src: url("../assets/fonts/Roboto/Roboto-Light.ttf");
  font-weight: normal;
  font-style: normal;
}

._font-roboto {
  font-family: "Roboto", sans-serif;
}

@font-face {
  font-family: "Vice City Sans";
  src: url("../assets/fonts/Vice-City-Sans/ViceCitySans.otf");
  font-weight: normal;
  font-style: normal;
}

._font-vice-city-sans {
  font-family: "Vice City Sans", sans-serif;
}
